Subject: Reminder: Call for RFC Series Oversight Committee (RSOC) Nominations

From: IAB Executive Administrative Manager <[email-masked]>
Date: Tue, 16 Feb 2016 10:45:25 -0800

Reminder: The IAB is currently seeking candidates for the RFC Series 
Oversight Committee (RSOC).  The call for nominations is open until 24 
February 2016.

> As specified in "RFC Editor Model (Version 2)" (RFC 6635), the IAB is 
> responsible for appointing the members of the RFC Series Oversight 
> Committee (RSOC).  Alexey Melnikov is planning to step down from his 
> role on the RSOC when he is seated on the IESG in April 2016.  The IAB 
> thanks him for his service.
> 
> The IAB is now looking for a community member to appoint to the RSOC. 
> This message is a call for nominations for that position.  If you are 
> interested, or there is someone you know of who would make a good 
> member, please nominate yourself or that person.
> 
> As noted in RFC 6635, the RSOC, which currently includes two IAB 
> members, acts with authority delegated from the IAB, and the RSOC is 
> responsible for approving consensus policy and vision documents 
> developed by the RFC Series Editor (RSE) in collaboration with the 
> community.  The RSOC is also responsible for ensuring that the RFC 
> Series is run in a transparent and accountable manner.  For decisions 
> that affect the RFC Series Editor individually, the RSOC prepares 
> recommendations for the IAB, such as preparing the performance reviews 
> of the RSE.  RSOC members are expected to recognize potential 
> conflicts of interest and behave accordingly.
> 
> If you would like to nominate a candidate for membership in the RSOC, 
> please send information on the candidate, including their email 
> address, to iab-chair at iab.org and execd at iab.org.  Self-
> nominations are acceptable.
> 
> The current membership of the RSOC can be seen at http://www.iab.org/
> activities/programs/rfc-editor-program/.
> 
> Nominations should be received by 24 February 2016.
> 
> The IAB will confirm individuals willingness to be considered, and 
> publish the resulting list so that the community can provide comments 
> before the IAB makes any decisions on RSOC membership.
> 
> The new member will begin serving on the RSOC at IETF 95 in Buenos 
> Aires.
> 
> The current focus of the RSOC is on:
> 
> 1) Overseeing and assisting the RSE in the process of evolving the RFC 
> format and style.
> 
> 2) Periodic reviews of the RFSE performance.
> 
> 3) Working with the RSE and the IETF Administrative Oversight 
> Committee (IAOC) on the statements of work for contracts related to 
> the RFC Production Center and RFC Publisher.
> 
> The RSOC usually has a one-hour teleconference once a month, a lunch 
> at every IETF meeting, and a half-day in-person meeting once a year 
> (usually scheduled the weekend before an IETF meeting at the same 
> venue.  More time may be required if the applicant participates in 
> leadership of the committee, design teams, or other related 
> activities. RSOC members are expected to follow the rfc-interest 
> mailing list, a usually low-volume list for internal communication, 
> and to be familiar with discussion topics related to the RFC series on 
> the [email-masked] list.
> 
> For the IAB,
> Cindy Morgan
> IAB Executive Administrative Manager